<!DOCTYPE html>
<html lang="en">
<head>
  <title>Contact V3</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<div class="bg-contact3">
  <div class="container-contact3">
    <div class="wrap-contact3">
      <form class="contact3-form validate-form">
					<span class="contact3-form-title">
						Contact Us
					</span>
        <div class="wrap-input3 validate-input" data-validate="Name is required">
          <input class="input3" type="text" name="name" placeholder="Your Name">
          <span class="focus-input3"></span>
        </div>

        <div class="wrap-input3 validate-input" data-validate="Valid email is required: ex@abc.xyz">
          <input class="input3" type="text" name="email" placeholder="Your Email">
          <span class="focus-input3"></span>
        </div>

        <div class="wrap-input3 validate-input">
          <input class="input3" type="text" name="email" placeholder="Phone">
          <span class="focus-input3"></span>
        </div>

        <div class="wrap-input3 validate-input" data-validate="Message is required">
          <textarea class="input3" name="message" placeholder="Tell me about your project" ></textarea>
          <span class="focus-input3"></span>
        </div>

        <div class="container-contact3-form-btn">
          <button class="contact3-form-btn" (click)="onSibmit()">
            Submit
          </button>
        </div>
      </form>
    </div>
  </div>
</div>
<div id="dropDownSelect1"></div>
</body>
</html>
